---
term: xa-
slug: xa-
alt forms: []
search terms:
  glb:
  - xa-
  eng:
  - future
  epo:
  - estonta
  - estonte
  spa:
  - futuro
ipa: ˈʃa-
ipa link: http://ipa-reader.xyz/?text=ˈʃa-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: future
  epo: estonta, estonte
  spa: futuro
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - future
  epo:
  - - estonta
    - estonte
  spa:
  - - futuro
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - xa
antonyms:
- le-
derived terms:
  fori xafe:
    class: p jm
    term: fori xafe
    trans:
      eng: immediately after (<em>+ noun</em>)
      epo: tuj post
      spa: tras, inmediatamente despu&eacute;s de (<em>+ sustantivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fori xafe na:
    class: p jm
    term: fori xafe na
    trans:
      eng: immediately after (<em>+ -ing</em>)
      epo: tuj post kiam (<em>+ verbo</em>)
      spa: tras, inmediatamente despu&eacute;s de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fori xaki:
    class: l jm
    term: fori xaki
    trans:
      eng: immediately after (<em>+ sentence</em>), as soon as
      epo: tuj poste, tuj kiam
      spa: tan pronto como, inmediatamente despu&eacute;s de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxadin:
    class: b
    term: jaxadin
    trans:
      eng: tomorrow
      epo: morgaŭ
      spa: ma&ntilde;ana
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxafe:
    class: p
    term: jaxafe
    trans:
      eng: right after (<em>+ noun</em>)
      epo: tuj post
      spa: justo despu&eacute;s de (<em>+ sustantivo</em>), tras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxafe na:
    class: p jm
    term: jaxafe na
    trans:
      eng: right after (<em>+ -ing</em>)
      epo: tuj post kiam (<em>+ verbo</em>)
      spa: justo despu&eacute;s de (<em>+ verbo</em>), tras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxaki:
    class: l jm
    term: jaxaki
    trans:
      eng: right after (<em>+ sentence</em>), as soon as
      epo: tuj post kiam (<em>+ frazo</em>)
      spa: justo despu&eacute;s de que, tan pronto como
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ner xafe:
    class: p jm
    term: ner xafe
    trans:
      eng: soon after (<em>+ noun</em>)
      epo: baldaŭ post
      spa: poco despu&eacute;s de (<em>+ sustantivo</em>), justo despu&eacute;s de,
        inmediatamente despu&eacute;s de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ner xafe na:
    class: p jm
    term: ner xafe na
    trans:
      eng: soon after (<em>+ -ing</em>)
      epo: baldaŭ post kiam (<em>+ verbo</em>)
      spa: poco despu&eacute;s de (<em>+ verbo</em>), justo despu&eacute;s de, inmediatamente
        despu&eacute;s de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ner xaki:
    class: l jm
    term: ner xaki
    trans:
      eng: soon after (<em>+ sentence</em>)
      epo: baldaŭ post kiam (<em>+ frazo</em>)
      spa: poco despu&eacute;s de que, justo despu&eacute;s de que, inmediatamente
        despu&eacute;s de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nerxadin:
    class: b; m
    term: nerxadin
    trans:
      eng: one of these days
      epo: post kelkaj tagoj
      spa: dentro de poco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teli xafe:
    class: p jm
    term: teli xafe
    trans:
      eng: long after (<em>+ noun</em>)
      epo: longe post
      spa: mucho despu&eacute;s de (<em>+ sustantivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teli xafe na:
    class: p jm
    term: teli xafe na
    trans:
      eng: long after (<em>+ -ing</em>)
      epo: longe post kiam (<em>+ verbo</em>)
      spa: mucho despu&eacute;s de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teli xaki:
    class: l jm
    term: teli xaki
    trans:
      eng: long after (<em>+ sentence</em>)
      epo: longe post kiam (<em>+ frazo</em>)
      spa: mucho despu&eacute;s de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafe:
    class: p
    term: xafe
    trans:
      eng: after (<em>+ noun, -ing</em>), in (<em>+ period of time</em>), (<em>period
        of time +</em>) from now
      epo: post
      spa: despu&eacute;s (de), en (<em>+ periodo de tiempo</em>), dentro de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafe dento:
    class: p jm
    term: xafe dento
    trans:
      eng: later (after that), afterwards, (and) then
      epo: post tio, poste
      spa: despu&eacute;s (de eso)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafe na:
    class: jm p
    term: xafe na
    trans:
      eng: after (<em>+ -ing</em>)
      epo: post kiam (<em>+ verbo</em>)
      spa: despu&eacute;s de (<em>+ verbo</em>), tras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xaki:
    class: l
    term: xaki
    trans:
      eng: after (<em>+ sentence</em>), once (<em>+ sentence</em>)
      epo: post kiam
      spa: despu&eacute;s de que, una vez que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xosu xafe xosu:
    class: jm
    term: xosu xafe xosu
    trans:
      eng: little by little
      epo: iom post iom, laŭgrade
      spa: poco a poco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- xa-
...
